html{height: 100%;color:#000;background-color:transparent;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:text-top;}sub{vertical-align:text-bottom;}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}input,textarea,select{font-size:100%;}legend{color:#000;}del,ins{text-decoration:none;}

body 
{ height: 100%;
  width: 100%;
  font: 1.0em/1.0em sans-serif, arial, serif;
  overflow: hidden; }

body a img { border-style: none; }

table td { padding: 1px; }

u { text-decoration: none; }

p { text-align: justify; text-indent: 20px; padding: 1px; font-size: 0.9em; font: 14px/19px Arial, sans-serif, serif; }
li { text-align: justify; text-indent: 20px; padding: 1px; font-size: 0.9em; }

p a { color: #000000; }

.title td { padding: 5px; vertical-align: top; font-weight: bold; background-color: #DDDDDD; }
.prepared td { padding: 1px 5px; text-align: center; }

.titleck td { padding: 5px; vertical-align: top; font-weight: bold; background-color: #DDDDDD; font-size: 0.8em; }
.example { font-weight: normal; font-style: italic; }
.bolded { font-weight: bold; }

.blue { background-color: #DDFFFF; }

h1, .textinfo h5 { font-size: 1.2em; line-height: 1.3em; width: 90%; margin: 0 auto;
		   font-weight: bold; padding: 10px 0; color: #333333; }

h2 { font-weight: bold; color: #990033; text-align: center; }
h2 a { color: #990033; }

h3 { font-weight: bold; text-align: center; }

.main { height: 100%; width: 100%; overflow: auto; position: absolute; }
.content { width: 100%; }
.fixed { position: absolute; left: 0; top: 0; }
.pointed { cursor: pointer; }

.stdtext { text-align: justify;
           text-indent: 40px;
           padding: 3px 20px; }
.newslink { font-size: 0.8em;
            font-style: italic; }

.wrapper 
{ width: 1000px;
  margin: auto;
  position: relative; }

.black { background-color: #000000; color: #FFFFFF; }
.grey{ background-color: #AAAAAA; color: #000000; }

.padded { padding: 5px; }
.padded2 { padding: 10px; }
.margined { margin: 10px; }
.righted { text-align: right; }
.centered { text-align: center; }
.head { text-align: center; font-weight: bold; color: #990033; }

.hidelink { text-decoration: none; color: inherit; }
.lighter { cursor: pointer; }
.lighter:hover { background-color: #EEEEEE; }
.carmine { color: #990033; }
.carminelighter { cursor: pointer; }
.carminelighter:hover { background-color: #EEEEEE; color: #990033; }
.clighter { cursor: pointer; }
.clighter:hover { background-color: #990033; color: #FFFFFF; }
.carminelink:hover { color: #990033; }

.listlink
{ text-decoration: none;
  color: #000000;
  font: normal 0.8em sans-serif, arial, serif; }
.listlink:hover { text-decoration: underline; color: #990033; }

.relative { position: relative; }

.tbl_chosen { color: #990033; font-weight: bold; border-bottom: solid 2px #990033; }

.tableheader,
.checkbox1off { background-color: #DDDDDD; color: #000000; font-weight: bold; }
.checkbox1on { background-color: #990033; color: #FFFFFF;  font-weight: bold; }
.checkbox2off { background-color: #FFFFFF; color: #000000; font-weight: bold; }
.checkbox2on { background-color: #990033; color: #FFFFFF; font-weight: bold; }

.visible1 { width: 100%; }
.visible1 td { padding: 5px; border: 1px solid #DDDDDD; font-size: 14px; line-height: 15px; }

.groups { font: bold 0.8em sans-serif, arial, serif; width: 100%; border-collapse: separate; }
.tablelighter { border: solid 1px #FFFFFF; }
.tablelighter:hover { border-color: #990033; }

.left { float: left; }
.right { float: right; }
.para { clear: both; }
.clear { clear: both; }

.w100 { width: 100%; }
.w90 { width: 90%; margin: 0 auto; }
.w70 { width: 70%; }
.w60 { width: 60%; }
.w40 { width: 40%; }
.w30 { width: 30%; }
.w25 { width: 25%; }

.leftfix { min-width: 362px; }
.smaller { font: normal 0.8em sans-serif, arial, serif; }
.evensmaller { font: normal 0.7em sans-serif, arial, serif; }
.smallest { font: normal 0.6em sans-serif, arial, serif; }

.titlemenuitem { font: bold 1.6em sans-serif, arial, serif; float: left; padding: 10px; }
.chosen a { color: #990033; text-decoration: underline; }
.nodecor a { color: #000000; text-decoration: none; }

.scroll { overflow: auto; height: 400px; padding-left: 20px; }


.boxed
{ border: ridge 2px #999999;
  background-color: #FFFFFF;
  padding: 10px; 
  position: relative;
  margin: 10px; }

.boxed.shifted { margin-top: 69px; }

.greyboxed { color: #333333; background: -moz-linear-gradient(left, #BBBBBB, #FFFFFF); background: -ms-linear-gradient(left, #BBBBBB, #FFFFFF); background: -o-linear-gradient(left, #BBBBBB, #FFFFFF); background: -webkit-linear-gradient(left, #BBBBBB, #FFFFFF); }
.greyboxed2 { color: #333333; background: -moz-linear-gradient(left, #FFFFFF, #BBBBBB); background: -ms-linear-gradient(left, #FFFFFF, #BBBBBB); background: -o-linear-gradient(left, #FFFFFF, #BBBBBB); background: -webkit-linear-gradient(left, #FFFFFF, #BBBBBB); }
.greyboxed2 span { font-size: 10px; font-weight: normal; }

.boxedw
{ border: solid 2px #999999;
  border-radius: 20px;
  background-color: #FFFFFF;
  padding: 10px; 
  position: relative;
  margin: 10px; }

.outboxed
{ border: #999999 2px solid;
  border-radius: 20px;
  padding: 5px; 
  position: relative;
  margin: 5px; }

.smallboxed
{ border: #333333 2px ridge;
  border-radius: 10px;
  padding: 5px 20px;
  position: relative;
  margin: 5px; }

.smallboxed2
{ border: #999999 2px solid;
  border-radius: 15px;
  padding: 5px 10px;
  position: relative;
  margin: 10px 5px 0;
  cursor: pointer; }

.smallboxed2.checkbox1on { color: #FFFFFF; }

.boxedupper
{ border: #999999 2px solid;
  border-bottom: none;
  min-height: 650px;
  padding: 10px;
  border-radius: 20px 20px 0 0;
  position: relative; }

.productn img { max-height: 100px; max-width: 100px; }

.prodlist { margin: 5px auto; width: 90%; font-size: 0.9em; }
.prodlist td { border-bottom: 1px solid #999999; padding: 5px; }
.prodlist .totopka td { border-bottom: none; }
.prodlist a { color: #990033; }
.prodlist td .left { padding: 0 10px 2px 10px; font-weight: bold; font-size: 16px; }
.prodlist td .left:hover { background-color: #FFFFFF; cursor: pointer; }
.prodlist .title td, .smallboxed, p.title { font-weight: bold; 
					    background: -moz-linear-gradient(top, #FFFFFF, #BBBBBB);
					    background: -ms-linear-gradient(top, #FFFFFF, #BBBBBB);
					    background: -o-linear-gradient(top, #FFFFFF, #BBBBBB);
					    background: -webkit-linear-gradient(top, #FFFFFF, #BBBBBB);
					    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#FFFFFF, endColorstr=#BBBBBB);
					    /* text-shadow: 1px 1px #FFFFFF; */ }
.prodlist .title td + td { width: 70px; }
.prodlist td table tr td { border-bottom: none; }
.prodlist td table tr + tr td { border-top: 1px solid #999999; }

.prodlist.partlister .lighter td.productn { width: 110px; }
.prodlist.partlister .lighter td.first { width: 550px; }
.prodlist.partlister .lighter td.first + td { width: 50px; }

.prodlist td table { font-weight: bold; }
.prodlist td table td { padding: 7px 0; }
.prodlist td table td + td { padding: 2px 0 0 0; }
.prodlist td p { text-indent: 0; text-align: left; }
.prodlist td table tr + tr td { border-bottom: none; }

.vars { table-layout: fixed; }
.vars td { width: 100px; font-size: 12px; text-align: center; }
.vars td + td { width: 80px; }

.smallbox1
{ width: 151px; 
  height: 156px;
  border: #999999 2px solid;
  border-radius: 20px;
  margin: 2px;
  background-color: #FFFFFF;
  font: normal 0.7em sans-serif, arial, serif;
  overflow: hidden; }

.smallbox2
{ width: 75px; 
  height: 60px;
  border: #999999 2px solid;
  border-radius: 10px;
  margin: 13px 3px 0 3px;
  font: normal 0.7em sans-serif, arial, serif;
  overflow: hidden; }

.chosenpic 
{ width: 90px; 
  height: 70px;
  margin: 3px;
  border: #990033 2px solid; 
  border-radius: 10px;
  font: normal 0.7em sans-serif, arial, serif;
  overflow: hidden; }

.upperpart { width: 141px; height: 116px; margin: auto; padding: 10px; font-weight: bold; }
.upperpart:hover { color: #990033; }
.lowerpart { width: 131px; height: 20px; text-align: right; background-color: #FFFFFF; border-radius: 0 0 17px 17px; padding: 0 10px; }
.lowerpart:hover { color: #990033; }

.boxlighter { color: #000000; }
.boxlighter:hover { border-color: #000000 ; }
.boxlighted { border-color: #000000; }

.add_pop
{ width: 320px; 
  height: 360px;
  margin: -400px 0 0 200px;
  padding: 0 0 0 20px;
  position: absolute;
  border: 2px solid #990033;
  background-color: #FFFFFF; }
.add_pop select { width: 300px; }

.hlpc { position: absolute; cursor: pointer; }
.brdon { border: #990033 2px solid; }
.brdoff { border: #FFFFFF 2px hidden; }
.brdoff:hover { border: #990033 2px solid; }

.brdbig { position: absolute; border: #990033 4px solid; }

.pclton { background-color: #990033; color: #FFFFFF; }
.pclton a { background-color: #990033; color: #FFFFFF; }
.pcltoff:hover { background-color: #990033; color: #FFFFFF; }
.pcltoff:hover a { background-color: #990033; color: #FFFFFF; }

.plus { font-weight: bold; float: right; background-color: #FFFFFF; color: #000000; text-align: center; }
.plus:hover { background-color: #990033; color: #FFFFFF; }

.newsblock { font-size: 0.8em; }
.newsblock p { text-align: justify; text-indent: 20px; }
.newsblock a { color: #000000; }
.newsblock a:hover { color: #990033; }

.return1 { position: absolute; left: 540px; }

#main_menu { float: left; padding: 10px 0; font-size: 14px; width: 1040px; margin-left: -10px; }
#main_menu a { font: bolder 0.80em sans-serif, arial, serif; color: #999999; text-decoration: none; }
#main_menu a.chosenact { color: #990033; }
#main_menu a.chosena { text-decoration: underline; color: #990033; }
#main_menu a:hover { color: #990033; }
#main_menu td { min-width: 5px; padding-left: 3px; }

#main_search { margin: auto; width: 950px; background-color: #BBBBBB; }
#main_search input { width: 830px; margin: 1px 10px 0 1px; }
#main_search button { cursor: pointer; font-weight: bold; font-size: 16px; padding: 3px 10px 0 10px; }
#main_search p { text-indent: 6px; font-size: 12px; font-weight: bold; padding: 0; }
#main_search.boxed { padding: 5px 5px 3px 5px; }

#other_search
{ margin: auto;
  width: 95%;
  background-color: #BBBBBB;
  text-align: center; }
#other_search input { width: 95%; }

.footer { padding: 10px; font-size: 0.8em; }
.footer a { color: #FFFFFF; text-decoration: none; }
.footer a:hover { text-decoration: underline; }

.pic_nav1
{ float: right;
  width: 610px;
  height: 80px;
  margin: 0 10px 30px;
  overflow: hidden; }

.titleon {
    font: normal 16px sans-serif, arial, serif; 
    float: left; 
    padding: 6px 10px;
    border: outset 2px #990033;
    border-radius: 20px;
    width: 110px;
    color: #FFFFFF;
    font-weight: bold;
    text-align: center;
    background: #990033;
    background: -moz-linear-gradient(top, #FFFFFF, #990033);
    background: -ms-linear-gradient(top, #FFFFFF, #990033);
    background: -o-linear-gradient(top, #FFFFFF, #990033);
    background: -webkit-linear-gradient(top, #FFFFFF, #990033);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#FFFFFF, endColorstr=#990033);
}

.titleon a { color: #FFFFFF; text-decoration: none; }
.titleoff
{ font: normal 16px sans-serif, arial, serif; 
  float: left; 
  padding: 8px 12px;
  width: 110px;
  color: #666666;
  text-align: center; }
.titleoff a { color: #000000; text-decoration: none; }
.titleoff:hover { color: #990033; font-weight:bold; }

.titleon.sm, .titleoff.sm { width: 75px; }
.titleon.ssm, .titleoff.ssm { width: 40px; }
.titleon.lg, .titleoff.lg { width: 130px; }

.titlebox
{ box-shadow: 0 0 10px #333333;
  border-radius: 20px;
  position: relative;
  margin: 10px;
  float: left;
  background: -moz-linear-gradient(top, #FFFFFF, #BBBBBB);
  background: -ms-linear-gradient(top, #FFFFFF, #BBBBBB);
  background: -o-linear-gradient(top, #FFFFFF, #BBBBBB);
  background: -webkit-linear-gradient(top, #FFFFFF, #BBBBBB);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#FFFFFF, endColorstr=#BBBBBB);
}
.titlebox2 {
    position: relative; margin: 10px;
    background: -moz-linear-gradient(left, #BBBBBB, #FFFFFF);
    background: -ms-linear-gradient(left, #BBBBBB, #FFFFFF);
    background: -o-linear-gradient(left, #BBBBBB, #FFFFFF);
    background: -webkit-linear-gradient(left, #BBBBBB, #FFFFFF);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1, startColorstr=#BBBBBB, endColorstr=#FFFFFF);
    margin: -25px -10px 0px -10px; padding: 30px 20px 0px 20px; -webkit-border-radius: 18px 18px 0 0; -moz-border-radius: 18px 18px 0 0; border-radius: 18px 18px 0 0;
}
.titlebox2 a { color: #666666; }
.titlebox2 a:hover { color: #990033; }
.titlebox2 a:hover div { border: solid 2px #990033; border-bottom: none; }
.titlebox2 a div { border: solid 2px #999999; border-bottom: none; border-radius: 10px 10px 0 0; -webkit-border-radius: 10px 10px 0 0; -moz-border-radius: 10px 10px 0 0; margin-right: 10px; font-weight: bold; }
.titlebox2 .menupon { background-color: #FFFFFF; color: #990033; }
.titlebox2 .menupoff { 
    background: -moz-linear-gradient(top, #FFFFFF, #BBBBBB);
    background: -ms-linear-gradient(top, #FFFFFF, #BBBBBB);
    background: -o-linear-gradient(top, #FFFFFF, #BBBBBB);
    background: -webkit-linear-gradient(top, #FFFFFF, #BBBBBB);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#FFFFFF, endColorstr=#BBBBBB);
    /* text-shadow: 1px 1px #FFFFFF; */ }

.menuposton, .menupostoff:hover
{ border: ridge 2px #000000;
  border-radius: 10px;
  font-weight: bold;
  background-color: #FFFFFF;
  color: #990033;
  padding: 3px 15px;
  position: relative; }
.menupostoff:hover { border: none;  padding: 5px 17px; }
.menupostoff
{ border-radius: 10px;
  font-weight: bold;
  padding: 5px 17px;
  position: relative; }
.menupad { padding: 7px 25px; }

#checkout
{ width: 600px; }

#phones { text-align: center;  padding: 7px 2px 7px 2px; font: bold 12px sans-serif, arial, serif; }

#phones .phones { 
    font: bold 16px/24px sans-serif, arial, serif;
    color: #990033; }
#phones .orderphone { color: #990033; cursor: pointer; text-decoration: underline; }

.help h2 { font: bold 1em sans-serif, arial, serif; color: #990033; }
.help p { text-indent: 15px; text-align: justify; font-size: 0.9em; }

.boxpad 
{ width: 115px;
  height: 120px;
  border: #999999 2px ridge;
  border-radius: 15px;
  font-weight: bold;
  font-size: 0.9em;
  color: #000000;
  margin: 26px 10px 10px 10px;
  background-color: #FFFFFF;
  text-align: center; }

.boxpad:hover { color: #990033; }

.trdisabled 
{ color: #999999;
  font-weight: normal; }

.tocommentlink { color: #990033; font-weight: bold; cursor: default; }
.tocomment { position: absolute; display: none; padding: 2px; border: 1px #990033 solid; background-color: #FFFFFF; color: #000000; font-weight: normal; }

.contacts { width: 80%; margin: 0 auto; padding: 30px; }
.contacts h1 { display: inline; color: inherit; font: normal 1em sans-serif, arial, serif; }
.contacts h2 { font-size: 1.2em; padding: 20px 0; }
.contacts div { text-indent: 20px; text-align: justify; padding: 3px 20px; }

.productn { display: block; height: 100px; width: 100px; overflow: hidden; }

.shylinks a { color: #000000; }

.price2 { color: #990033; }
.price3 td { color: #BBBBBB; border-bottom: none; }

.crtl { display: block; border: 2px solid #000000; border-radius: 10px; padding: 5px; font-weight: bold; background-color: #990033; text-decoration: none; color: #FFFFFF !important; }

#cart_main table td { padding: 5px; }

#dynamicart {
    font-size: 0.8em;
    font-weight: bold;
    float: right; }

.howtofind { width: 80%; margin: 0 auto; padding: 30px; }
.howtofind h1 { display: inline; color: inherit; font: normal 1em sans-serif, arial, serif; }
.howtofind h2 { font-size: 1.2em; padding: 20px 0; }
.howtofind div { text-indent: 20px; text-align: justify; padding: 3px 20px; }
.howtofind table { margin: 3px 20px; }
.howtofind table td { padding: 2px 5px 2px 0; }

.goma { margin-left: 7%; }

.mainicon1 div { height: 100px; width: 100px; margin: 0 auto; background: #FFFFFF top center no-repeat url(/pictures/design/icon_action.png); background-position: center -100px; }
.mainicon1 div { background: #FFFFFF top center no-repeat url(/pictures/design/icon_action.png); }
.mainicon2 div { height: 100px; width: 100px; margin: 0 auto; background: #FFFFFF top center no-repeat url(/pictures/design/icon_gar.png); background-position: center -100px; }
.mainicon2:hover div { background: #FFFFFF top center no-repeat url(/pictures/design/icon_gar.png); }
.mainicon3 div { height: 100px; width: 100px; margin: 0 auto; background: #FFFFFF top center no-repeat url(/pictures/design/icon_del.png); background-position: center -100px; }
.mainicon3:hover div { background: #FFFFFF top center no-repeat url(/pictures/design/icon_del.png); }
.mainicon4 div { height: 100px; width: 100px; margin: 0 auto; background: #FFFFFF top center no-repeat url(/pictures/design/icon_map.png); background-position: center -100px; }
.mainicon4:hover div { background: #FFFFFF top center no-repeat url(/pictures/design/icon_map.png); }
.mainicon5 div { height: 100px; width: 100px; margin: 0 auto; background: #FFFFFF top center no-repeat url(/pictures/design/icon_to.png); background-position: center -100px; }
.mainicon5:hover div { background: #FFFFFF top center no-repeat url(/pictures/design/icon_to.png); }

.textinfo { margin: 0 20px; }
.textinfo h3 { text-align: center; font-weight: bold; color: #990033; padding: 10px; }

#cart_informer { position: relative; border: 2px solid #990033; display: none; width: 300px; height: 20px; padding: 10px; text-align: center; font-weight: bold; background-color: #FFFFFF; }

.specw1 { width: 650px; }

.nocursor { cursor: auto; }

#modellist1, #modellist2, #modellist3, #modellist4 { width: 700px; margin: 1px 5px; }
#piclist { float: left; width: 230px; margin: 36px 10px 10px 10px; }
.primheader { cursor: pointer; border: 1px solid #000000; background-color: #777777; color: #FFFFFF; padding: 2px 5px; margin: 1px 0 0 0; font-weight: bold; }
.primheader a { color: #FFFFFF; }
.primheader:hover { color: #990033; }
.primbody { border: 1px solid #000000; border-top: none; display: none; font-size: 0.8em; padding: 0 10px; max-height: 300px; overflow: auto; }
.picheader { border: 1px solid #000000; background-color: #777777; color: #FFFFFF; padding: 3px 10px; margin: 5px 0 0 0; font-weight: bold; }

.cpang { float: left; font-size: 0.8em; min-width: 340px; text-align: left; padding: 3px 0 3px 20px; }
.cpang + .cpang { min-width: 310px; padding-left: 10px; }
.cpang + .cpang  + .cpang { min-width: 280px; }
.cpang a { text-decoration: none; color: #000000; border-bottom: 1px #000000 dashed; }
.cpang span { white-space: nowrap; }
.cpang span:hover, .cpang span:hover a { color: #990033; font-weight: bold; }

.crtl2 { display: block; border: 1px solid #000000; border-radius: 5px; padding: 1px 5px; font-weight: bold; background-color: #990033; text-decoration: none; }
.crtl2.final { padding: 10px 0; color: #990033; }

#dynamicart a { color: #000000; }

.cartbutton { padding: 20px 30px; font-size: 24px; }
.cartbutton { margin-left: 20px; }

.returnplace { float: right; width: 50px; height: 50px; background: url('/pictures/icons/return.png') no-repeat; background-size: 100%; cursor: pointer; }

.inrand { position: absolute; bottom: 0px; width: 100px; padding: 5px; text-align: center; font-size: 0.9em; }

.breadcrumbs { margin: 1px 8px; height: 13px; overflow: hidden; position: relative; z-index: 100; color: #999999; font: normal 12px/12px arial, sans-serif, serif; }
.breadcrumbs a { color: #999999; font: normal 12px/12px arial, sans-serif, serif; }
.breadcrumbs a:hover { color: #990033; }

.totopka { text-align: right; vertical-align: top; height: 50px; }
.totopka span { color: #999999; font-size: 12px; border-bottom: 1px dashed #999999; }
.totopka span:hover { color: #990033; cursor: pointer; }

#cartholder { padding: 2px 10px; }
#cartholder.shifted { position: fixed; top: 0px; border-radius: 0 0 10px 10px; border: 2px ridge #999999; border-top: none; background-color: #FFFFFF; z-index: 10000; padding: 2px 8px 5px 8px; }

.randparts { padding-left: 20px; }
.randparts div { float: left; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; margin: 5px; padding: 5px; border: 2px ridge #999999; width: 140px; height: 140px; text-align: center; }
.randparts div:hover { border-color: #990033; }
.randparts div a { font-size: 12px; font-weight: bold; color: #000000; }
.randparts div a:hover { color: #990033; }

.allmodels div { position: relative; width: 100%; height: 100%; }
.allmodels div div { position: absolute; bottom: 0px; width: 100%; text-align: center; }
td.allgroups { padding: 15px 0 0 30px; }
td.allgroups .point { float: left; height: 160px; width: 140px; padding: 0 5px; }
.allmodels a, td.allgroups a, .allcats a { color: #000000; font-size: 14px; }
.allmodels a:hover, td.allgroups a:hover, .allcats a:hover { color: #990033; }
.allcats td { padding: 10px 0 10px 10px; }

.accessmall { width: 150px; text-align: center; padding: 20px 10px 10px 10px; position: relative; border-right: 2px ridge #999999; border-bottom: 2px ridge #999999; }
.accessmall .in { position: relative; }
.accessmall + .accessmall + .accessmall + .accessmall { border-right: none; }

.accessmall a { font-size: 12px; font-weight: bold; color: #000000; }
.accessmall a:hover { color: #990033; }
.accesslarge { position: absolute; top: -70px; left: -100px; min-width: 320px; padding: 10px; display: none; background-color: #FFFFFF; border-radius: 20px;  border: 2px ridge #999999; z-index: 210; }
.accesslarge a { font-size: 18px; line-height: 24px; }

.price_prev { font-size: 22px; line-height: 28px; font-weight: bold; }
.price_main { font-size: 24px; line-height: 30px; font-weight: bold; color: #990033; }
.exo_main { font-size: 20px; line-height: 24px; font-weight: bold; }
.crtl3 { display: block; border: 1px solid #000000; border-radius: 15px; padding: 1px 5px; font-weight: bold; background-color: #990033; text-decoration: none; color: #FFFFFF !important; }
.crtl3:hover { background-color: #FFFFFF; color: #990033 !important; }

.catheglink { font-weight: bold; color: #000000; }
.catheglink:hover { color: #990033; }

#linktonewsite { position: fixed; bottom: 10px; right: 25px; border: 2px solid #990033; background-color: #FFFFFF; width: 400px; padding: 10px; font-size: 20px; line-height: 24px; text-align: center; }
.price { font-size: 26px; color: #990033; }
.separator { border-bottom: 2px ridge #999999; margin: 20px 0; clear: both; }
.separator2 { margin: 10px 0; clear: both; height: 1px; }
.upper20 { padding-top: 20px; }
.under20 { padding-bottom: 20px; }
.hidden { display: none; }

.overlooked { margin: 5px auto; font-size: 13px; }
.overlooked tr:hover { background-color: #DDDDDD; }
.overlooked a { color: #666666; }
.overlooked a:hover { color: #990033; }
.overlooked .links { text-align: left; padding-left: 20px; }

#modelreturn a { display: block; padding: 2px 0 2px 100px; margin: 0 20px; color: #000000; text-align: left; }
#modelreturn a:hover { color: #990033; background-color: #DDDDDD; }

#partinfoname { background-color: #F3F3F3; margin: -25px -10px -10px -10px; padding: 30px 0 10px 0; -webkit-border-radius: 18px 18px 0 0; -moz-border-radius: 18px 18px 0 0; border-radius: 18px 18px 0 0; }

#partinfosearch {  clear: both; padding: 30px 0; width: 800px; margin: 0 auto;
		   background: -moz-linear-gradient(left, #FFFFFF, #DDDDDD, #FFFFFF);
		   background: -ms-linear-gradient(left, #FFFFFF, #DDDDDD, #FFFFFF);
		   background: -o-linear-gradient(left, #FFFFFF, #DDDDDD, #FFFFFF);
		   background: -webkit-linear-gradient(left, #FFFFFF, #DDDDDD, #FFFFFF);
		   filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1, startColorstr=#FFFFFF, endColorstr=#DDDDDD);
		   position: relative;
}
#partinfosearch .search_not_found { position: absolute; bottom: 10px; left: 300px; }
#partinfosearch input { width: 300px; background-color: #DDFFFF; }
#partinfosearch.mainsearch { color: #666666; }
#partinfosearch.mainsearch input { background-color: #FFFFFF; }
#partinfosearch button { padding: 2px 10px; font-weight: bold; color: #666666; cursor: pointer; }

.shadowupper1 { width: 980px; height: 10px; margin: 0 auto; background: url('/pictures/design/shadowupperlong.png'); clear: both;  }
.shadowlower1 { width: 980px; height: 10px; margin: 0 auto; background: url('/pictures/design/shadowlowerlong.png'); clear: both;  }
.shadowlower2 { width: 600px; height: 10px; margin: 0 auto; background: url('/pictures/design/shadowlowershort.png'); clear: both;  }
.separate1 { margin: 20px auto 30px auto; }
.separate2 { margin: 30px auto 20px auto; }
.separate3 { margin: 10px auto 40px auto; }

.greyfont { color: #333333; }
.greyfont button { color: #444444; /* text-shadow: 1px 1px #FFFFFF; */ cursor: pointer; }
.greyfont button.bright {
    background: -moz-linear-gradient(top, #FFFFFF, #BBBBBB);
    background: -ms-linear-gradient(top, #FFFFFF, #BBBBBB);
    background: -o-linear-gradient(top, #990033, #BBBBBB);
    background: -webkit-linear-gradient(top, #FFFFFF, #BBBBBB);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#FFFFFF, endColorstr=#BBBBBB);
    color: #990033; font-weight: bold; border: 2px solid #990033; border-radius: 5px; padding: 3px 10px; }

#partinfopic { float: left; width: 140px; height: 140px; border: 2px ridge #999999; margin: 10px 10px 30px 50px; }
#partinfopic img { max-height: 140px; max-width: 140px; }
#partinfopic div { width: 100px; height: 100px; margin: 20px; }
#partinfospace { float: left; width: 740px; height: 144px; margin: 10px 0 30px 0; }

.presspoint { float: left; border: 2px ridge #999999; padding: 5px 15px; margin: 0 5px 0 0; text-align: center; font-size: 14px; cursor: pointer; border-radius: 10px 10px 0 0;
	      background: -moz-linear-gradient(top, #FFFFFF, #BBBBBB);
	      background: -ms-linear-gradient(top, #FFFFFF, #BBBBBB);
	      background: -o-linear-gradient(top, #FFFFFF, #BBBBBB);
	      background: -webkit-linear-gradient(top, #FFFFFF, #BBBBBB);
	      filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#FFFFFF, endColorstr=#BBBBBB);
	      /* text-shadow: 1px 1px #FFFFFF; */ font-weight: bold; }
.presspoint:hover { color: #990033;  }
.presspoint.checked { border-bottom: none; padding: 5px 15px 7px 15px; position: relative; z-index: 10; background: #FFFFFF;}
.pressfields { clear: both; position: relative; height: 92px; }
.pressfield { position: absolute; border: 2px ridge #999999; top: -2px; font-size: 14px; padding: 10px; height: 92px; width: 100%; text-align: left; overflow: auto; }
.pressfield p { font-size: 12px; line-height: 15px; }
.pressfield li { list-style-type: circle; list-style-position: inside;  }
.pressfield.pr5 { padding: 2px; }
.presspoint.pr6 { 
    background: #990033;
    text-shadow: none; }
.presspoint.pr6 a { color: yellow; text-decoration: none; font-weight: bold; font-size: 18px; line-height: 14px; }

#partinfomainprice { font-weight: bold; width: 144px; height: 40px; margin: 0 10px 20px 50px; text-align: center; clear: left; float: left; padding-top: 5px; }
#partinfomainprice span { font-size: 30px; line-height: 36px; color: #990033; }

.partinfostrings { float: left; margin-bottom: 40px; }
.partinfostrings.links { margin-left: 120px; }
.partinfostrings table tr td, .prodlist .title, .tableheader { width: 257px; padding: 5px; border: 1px solid #DDDDDD; font-size: 12px; vertical-align: middle; font-weight: bold;
							       background: -moz-linear-gradient(top, #FFFFFF, #BBBBBB);
							       background: -ms-linear-gradient(top, #FFFFFF, #BBBBBB);
							       background: -o-linear-gradient(top, #FFFFFF, #BBBBBB);
							       background: -webkit-linear-gradient(top, #FFFFFF, #BBBBBB);
							       filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#FFFFFF, endColorstr=#BBBBBB);
							       /* text-shadow: 1px 1px #FFFFFF; */ }
.partinfostrings table tr td + td { width: 90px; }
.partinfostrings table tr td + td + td { width: 80px; }
.partinfostrings table tr td + td + td + td + td { width: 90px; }
.partinfostrings table tr td + td + td + td + td + td { width: 100px; }
.partinfostrings table tr + tr td { font-weight: normal; text-align: left; background: none; text-shadow: none; }
.partinfostrings table tr + tr td + td { text-align: center; }
.partinfostrings input { width: 30px; }

#linkstosmth { width: 900px; margin: 30px auto; }
#linkstosmth .left { width: 50%; }
#linkstosmth table { width: 95%; }
#linkstosmth table tr.header td, .crtl2, .menuposton { font-weight: bold;
						       background: -moz-linear-gradient(top, #FFFFFF, #BBBBBB);
						       background: -ms-linear-gradient(top, #FFFFFF, #BBBBBB);
						       background: -o-linear-gradient(top, #FFFFFF, #BBBBBB);
						       background: -webkit-linear-gradient(top, #FFFFFF, #BBBBBB);
						       filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#FFFFFF, endColorstr=#BBBBBB);
						       /* text-shadow: 1px 1px #FFFFFF; */ }
#linkstosmth table tr td { padding: 5px; border: 1px solid #DDDDDD; font-size: 12px; vertical-align: middle; }

.smallinfo { clear: both; font-size: 12px; padding-top: 20px; text-align: justify; }

.gradient { background: -moz-linear-gradient(top, #FFFFFF, #999999);
	    background: -ms-linear-gradient(top, #FFFFFF, #999999);
	    background: -o-linear-gradient(top, #FFFFFF, #999999);
	    background: -webkit-linear-gradient(top, #FFFFFF, #999999);
	    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#FFFFFF, endColorstr=#999999); }

.showtextlink { float: right; color: #666666; font-style: italic; border-bottom: 1px dashed #666666; cursor: pointer; }
.bigtext { display: none; }
.topborder { border-top: #999999 2px ridge; }
.leftborder { border-left: #DDDDDD 2px solid; }

.rrrrrrr { margin-top: 30px; }
.zzzzzzz { margin-bottom: 30px; }
.action { color: #990033; font-weight: bold; }

.toneed { font-size: 0.8em; font-style: italic; }
.torow input, .torow2 input { text-align: center; font-weight: bold; }
.topr { width: 80px; }
.totables .total td { font-weight: bold; font-size: 1.4em; }
.totables .prc { font-weight: bold; }
.totalprice { text-align: right; color: #990033; font-size: 1.6em !important; line-height: 1.8em; }
.able { height: 32px; }

.tocartfill { width: 350px; padding: 10px; border: 2px solid #DDDDDD; border-radius: 20px; margin: 0 auto 30px auto; text-align: center; font-weight: bold; /* text-shadow: 1px 1px #FFFFFF; */ cursor: pointer; }
.tocartfill:hover { color: #990033; }

.cartbutton1 { display: block; float: left; padding: 2px 10px; width: 250px; }
.cartbutton2 { display: block; float: right; padding: 2px 10px; width: 250px; font-weight: bold; }

.dampen { /* text-shadow: 1px 1px #FFFFFF; */ }
#feedbacklist { text-align: center; background: -moz-linear-gradient(left, #AAAAAA, #FFFFFF, #AAAAAA); background: -ms-linear-gradient(left, #AAAAAA, #FFFFFF, #AAAAAA); background: -o-linear-gradient(left, #AAAAAA, #FFFFFF, #AAAAAA); background: -webkit-linear-gradient(left, #AAAAAA, #FFFFFF, #AAAAAA); }
#feedbacklist input, #feedbacklist textarea { width: 80%; }
#feedbacklist div { border-top: 2px ridge #999999; padding: 10px; }
#feedbacklist div div { font-style: italic; font-size: 0.8em; text-align: right; border: none; padding: none; }
.feedblock i { font-size: 0.8em; line-height: 0.7em; }
.feedblock { text-align: right; padding: 3px 10px; }
.feedblock p.fuser { text-align: center; padding: 0; font-weight: bold; }
.feedblock p { padding: 0; }

.invin { position: relative; text-align: left; font-weight: bold; color: #990033; z-index: 1000; margin-bottom: 50px; }
.invin div { position: absolute; display: none; top: 0px; left: 280px; padding: 3px; font-weight: normal; color: #666666; background-color: #FFFFFF; border: 1px solid #666666; width: 200px; font-size: 12px; text-align: justify; }
.invin input { width: 250px; }
.invin span { display: block; float: right; font-weight: normal; padding: 2px; font-style: italic; border-bottom: 1px dashed #990033; font-size: 12px; cursor: pointer; z-index: 1000; }
.invin span:hover div { display: block; }

.searchexample { font-size: 10px; }
.searchexample a { color: #666666; text-decoration: none; border-bottom: 1px dashed #666666; }

.tips { position: relative; height: 250px; font-size: 0.8em; color: #666666; z-index: 200; }
.tips div { position: absolute; }
.tips div div { top: 0px; right: 0px; width: 180px; border: 1px solid #BBBBBB; border-radius: 50px; background-color: #FFFFFF; padding: 10px; height: 90px; }
.tips div p { text-indent: 0px; text-align: center; font-weight: bold; font-size: 1em; }

.tips .info { height: 120px; width: 250px; left: -30px; top: 120px; background: url('/images/design/tip2.png') 0 0 no-repeat; }
.tips .egroups { height: 240px; width: 510px; left: -80px; top: 120px; background: url('/images/design/tip1.png') 0 100% no-repeat; }
.tips .access { height: 170px; width: 290px; left: 30px; background: url('/images/design/tip3.png') 0 0 no-repeat; top: -5px; }
.tips .access div { top: 20px; }
.tips .catalog { height: 170px; width: 390px; left: 150px; background: url('/images/design/tip4.png') 0 0 no-repeat; top: -15px; }
.tips .catalog div { top: 30px; }
.tips .reglament { height: 170px; width: 300px; top: -30px; left: 360px; background: url('/images/design/tip5.png') 0 0 no-repeat; }
.tips .reglament div { top: 140px; }
.tips .parts { height: 170px; width: 450px; top: -15px; left: -150px; background: url('/images/design/tip6.png') 0 0 no-repeat; }
.tips .parts div { top: 30px; }
.tips .togroups{ height: 170px; width: 450px; top: -15px; left: -150px; background: url('/images/design/tip7.png') 0 0 no-repeat; }
.tips .togroups div { top: 30px; }

.tips.tiplist { height: 130px; }
.tips .listvin { height: 120px; left: -30px; width: 270px; background: url('/images/design/tip8.png') 0 30px no-repeat; z-index: 150; }
.tips .listgroups { height: 150px; left: -30px; width: 500px; background: url('/images/design/tip9.png') 0 90px no-repeat; z-index: 200; }

.tipswitch { position: absolute; top: 5px; right: 10px; border-bottom: 1px dashed #990033; font-style: italic; font-size: 12px; cursor: pointer; color: #990033; z-index: 200; }

.additlinks { margin: 0 0 20px 0; }
.additlinks a { color: #666666; font-weight: bold; }
.additlinks a:hover { color: #990033; }

.acttext { text-align: justify; text-indent: 40px; padding: 3px 20px 10px 20px; font-weight: bold; }
.acttext a { color: #990033; }

#phoneusform { position: fixed; left: 200px; right: 200px; top: 200px; bottom: 200px; display: none; background: #FFFFFF; border: 5px solid #999999; z-index: 1000; border-radius: 20px; }
#phoneusform .f_inner { width: 700px; margin: 20px auto; text-align: center; }
#phoneusform .f_inner table { margin: 0 auto; }
#phoneusform .f_inner table td { text-align: left; padding: 5px; }
#phoneusform .f_inner table td.submit { text-align: center; }
#phoneusform .f_inner table td.submit input { padding: 5px; }
#phoneusform .closer { width: 30px; height: 30px; margin: 10px; float: right; background: url('/remove_30.png'); cursor: pointer; }

input.wrong { background: #FF9999; }
#checkoutvalid { min-height: 30px; padding: 10px; font-size: 12px;  }

/* .disb { color: #BCBCBC; } */

#fastbanners { position: absolute; top: 90px; left: 0px; width: 800px; text-align: center; }

.partlists { padding-bottom: 30px; }
.partlists a { color: #666666; line-height: 24px; }
.partlists .left { padding-left: 30px; }
.partlists h2 { margin: 20px 0; }

#things_to_see { width: 950px; margin: 20px auto 0 auto; }
#things_to_see a { color: #666666; }
#things_to_see a:hover { color: #990033; }
.thingie { float: left; width: 215px; text-align: center; height: 200px; padding: 10px; }
.thingie .noimg, .thingie img { width: 160px; height: 160px; }
.w70 #things_to_see { width: auto; margin: 0; }
.w70 .thingie { width: 210px; }

#site_tree a { color: #666666; font-size: 12px; }
#site_tree a:hover { color: #990033; }

.payments div { height: 48px; width: 140px; float: left; background: url('/images/design/icons_payment.jpg') -30px 0px no-repeat; }

.maps { padding: 20px 0; height: 450px; }
.maps span { font-size: 12px; font-weight: bold; cursor: pointer; text-decoration: underline; display: block; float: left; padding: 10px 15px; position: relative; z-index: 1000; border-radius: 10px 10px 0 0; }
.maps span.check { color: #E10024; background-color: #EBEBEB; text-decoration: none; border: 1px solid #232323; border-bottom: none; margin-bottom: -1px; padding: 9px 14px 11px 14px; }
.maps span:hover { color: #E10024; }
.mapi { padding: 10px 0; margin-left: -40px; }
.mapi img { border: 1px solid #232323; }
.inboxcol { float: left; margin: 10px 0 10px 20px; }
.inboxcol a { display: block; font-size: 12px; font-weight: bold; text-decoration: none; }
.inboxcol a:hover { text-decoration: underline; color: #990033; }

.uncommon a { font-size: 11px; }
.uncommon a:hover { color: #990033; text-decoration: underline; }

.grplnk { display: block; float: left; width: 150px; text-align: center; height: 150px; }
.grplnk img { display: block; margin: 0 auto; }

.bigger { font-size: 1.2em; }

.upperinfolinks { text-align: center; margin: 0 0 -3px 0; width: 550px; float: left; }
.upperinfolinks div { text-align: left; }
.upperinfolinks .inner a { padding: 0 0 10px 20px; color: #000000; font-size: 0.8em; text-align: left; }
.upperinfolinks a:hover { color: #990033; }

.infolinksnew p { float: left; font-size: 0.8em; padding: 1px 10px 8px 10px; color: #999999; }

.metro { padding: 2px 0 0 20px; width: 200px; }
.metro p { text-indent: 0; margin-right: 10px; }
.metro span { display: block; float: left; height: 20px; width: 20px; margin: -1px 2px 0 5px; }
.metro .metro1 { background: url('/images/design/metro.png') -17px -14px; }
.metro .metro2 { background: url('/images/design/metro.png') -17px -75px; }
.metro .metro3 { background: url('/images/design/metro.png') -17px -43px; }
.padspec1 { padding-top: 30px; }

.widthspec1 { width: 570px; }
.widthspec2 { width: 800px; }

#popover { position: fixed; z-index: 1500; display: none; top: 0; bottom: 0; left: 0; right: 0; }
#popopac { width: 100%; height: 100%; opacity: 0.7; position: relative; z-index: 1700; background: #000000;  }
#popup { position: fixed; top: 100px; left: 450px; width: 484px; height: 374px; z-index: 2000; padding: 10px;
	 font: bold 16px/18px Arial, sans-serif, serif; display: none; background: #FFFFFF; border: 2px ridge #BBBBBB; border-radius: 20px; }
#popup .right { cursor: pointer; float: right; }
#popup p { text-align: center; padding: 5px; }
#popup input { background: #DDFFDD; padding: 5px; width: 250px; }
#popup input[type=checkbox] { width: auto; }


/* ============================= СТИЛИ БАННЕРОВ ============================== */

#part_picture_thumbs, .part_picture_thumbs { position: absolute; right: 21px; bottom: 18px; z-index: 3000; }
.tombsquare { width: 12px; height: 5px; float: left; margin-right: 4px; cursor: pointer; border: 2px solid #BBBBBB; }
.tombsquare.check { background: #BBBBBB; }
#banner { width: 700px; height: 309px; overflow: hidden; position: relative; margin: 0; }
#innerbanner { position: absolute; top: 0px; left: 0px; width: 10000px; }
#innerbanner div { float: left; }

.bestprice { display: block; width: 85px; height: 71px; background: url('/images/design/bestprice.png') no-repeat 0 -7px; background-size: cover; 
	     margin: 0 auto; text-indent:-999px; overflow: hidden; cursor: pointer; }
.bestaction { display: block; width: 85px; height: 71px; background: url('/images/design/special.png') no-repeat 0 0; background-size: cover; 
	      margin: 0 auto; text-indent:-999px; overflow: hidden; cursor: pointer; }

.ribbon-best { width: 60px; height: 60px; position: absolute; top: 0; right: 0; 
	       background: url('/images/design/ribbon-bestprice.png') no-repeat; background-size: contain; }
.ribbon-action { width: 60px; height: 60px; position: absolute; top: 0; right: 0; 
		 background: url('/images/design/ribbon-action.png') no-repeat; background-size: contain; }

.actionblock { padding: 10px; }
.actionblock h2 { margin-bottom: 5px; }
.actionblock p { padding: 2px 0; }

.action_links a { text-decoration: none; font-weight: bold; }
.action_links a:hover { text-decoration: underline; color: #990033; }
.action_links span { font-size: 0.9em; color: #666666; }

.filter_welcome { min-height: 95px; padding: 10px 0 0 0; border-bottom: 2px solid #990033; width: 90%; margin: 0 auto 40px auto; }
.filter_welcome p { font-style: italic; }
.filter_welcome p + p { font-size: 0.8em; }
.filter_welcome p b { color: #990033; }
.paginator { float: left; }
.paginator a { float: left; display: block; padding: 2px 0; width: 17px; border: 1px solid #BBBBBB; text-decoration: none; font-size: 0.8em;
	       color: #666666; margin: 5px 0 5px 5px; text-align: center; }
.paginator p { float: left; padding: 2px 5px; text-indent: 0; }
.paginator a.check { border: 1px solid #990033; }
.greyboxed p.title { font-weight: bold; color: #990033; font-size: inherit; padding: 5px; margin: -10px -10px 10px -10px; }
.big_red_line { clear: both; height: 40px; border-bottom: 2px solid #990033; margin-bottom: 20px; }

.innertext { clear: both; border-top: 2px solid #990033; margin: 40px auto 20px auto; padding: 20px 0 0 0; }

.prodlist span { color: #666666; font-size: 0.8em; font-style: italic; cursor: pointer; text-decoration: underline; }
.prodlist span.code { font-style: normal; font-size: 0.7em; text-decoration: none; }

.hours { width: 75px; height: 35px; background: url('/images/design/hours.png') 0 0 no-repeat; margin: 5px 0 0 10px; background-size: contain; }
.hours p { font-size: 20px; font-weight: bold; padding: 2px 0; text-indent: 10px; }
.hours p + p { font-size: 12px; color: #990033; padding: 0; }

.smallerstill td + td + td { font-size: 0.9em; }
.smallerstill td + td + td + td { font-size: 1em; }

.callme { width: 200px; height: 70px; margin: 0 0 0 10px; overflow: hidden; }
.callme p { margin: 0; padding: 0 0 2px 0; text-align: center; text-indent: 0; }
.callme p.orderphone { color: #990033; text-decoration: underline; cursor: pointer; padding: 2px 0; }

.phonetable { float: left; margin: -20px 0 0 0; }

.redirection-mark { padding: 10px; font-weight: bold; color: #FF0000; position: absolute; left: 0; top: 0; }



.menuposton.tire, .menupostoff.tire { width: 30px; float: left; }
.prodlist .originalinfo { padding: 7px 20px; font-weight: bold; color: #FFFFFF; background: #999999; }
.varslong { font-size: 0.8em; }

.rec { font-size: 13px; font-weight: normal; font-style: italic; color: #990033; }
td.tire-icon { vertical-align: top; }
td.tire-icon div { width: 32px; height: 32px; padding: 0; margin: 0 -32px -32px 0; float: left; }

.to-main-link { display: block; float: left; width: 300px; text-align: center; height: 150px; padding: 20px 0; margin-left: 20px; }
.to-innerlink { display: block; border-top: 1px solid #BBBBBB; padding: 20px; font-size: 12px; }
.to-innerlink:hover { background: #F0F0F0; }

.initprice { float: left; border: 1px solid #BBBBBB; padding: 2px 5px; width: 158px; margin: 0 0 3px 3px; background: #F0F0F0; cursor: pointer; }
.initprice.check { background: #EEFFCA; }
.initprice p { float: left; font-weight: bold; padding: 1px; font-size: 12px; line-height: 15px; text-indent: 0; padding-top: 5px; }
.initprice .totitle { font-weight: normal; }
.initprice .money { color: #990033; float: right; }
.initprice .chbox { width: 20px; height: 20px; margin: 2px 5px 0 0;		    
		    background: url('/pictures/icons/boxnocheck.png') no-repeat; background-size: 21px 21px; }
.initprice.check .chbox { background: url('/pictures/icons/checknobox1.png') no-repeat; background-size: 21px 21px; border: none; }

.to_divider { border-bottom: 1px solid #999999; clear: both; height: 5px; margin: 0 0 10px 0; }

.tounit { float: left; border: 1px solid #BBBBBB; padding: 2px 5px; width: 216px; margin: 0 0 3px 3px; background: #F0F0F0; cursor: pointer; }
.tounit .codescontain { float: left; height: 25px;  padding-top: 5px; }
.tounit .codescontain.double { padding: 0; height: 30px; }
.tounit p { padding: 1px; text-indent: 5px; font-size: 11px; line-height: 14px; font-weight: bold; }
.tounit .money { color: #990033; float: right; font-size: 12px; padding-top: 5px; }
.tounit .codes { clear: left; }
.tounit .chbox { float: left; width: 20px; height: 20px; margin: 15px 4px 0 0; background: url('/pictures/icons/boxnocheck.png') no-repeat; background-size: 21px 21px; }
.tounit.check .chbox { background: url('/pictures/icons/checknobox1.png') no-repeat; background-size: 21px 21px; }
.tounit.green { background: #EEFFCA; }
.tounit.disabled { display: none; }
.tounit .codes { padding: 0; font-style: italic; float: left; font-weight: normal; }
.tounit.discount.every { background: #EEFFCA; }
.tounit.discount.every .chbox { background: url('/pictures/icons/disc15.png') no-repeat; background-size: 21px 21px; }

.to_to_cart, .discount-offer { text-align: center; width: 168px; padding-top: 8px; border: 1px solid #BBBBBB; border-radius: 10px; 
			       cursor: pointer; font-weight: bold; font-size: 12px; height: 24px; }
.to_to_cart { margin-right: 7px; background: #CCDDAA; }
.to_to_cart:hover { background: #EEFFCA; }
.discount-offer { margin-left: 3px; background: #E1292C; }
.discount-offer:hover { background: #FF5555; }
.cart_money { text-align: right; padding: 10px 10px; margin: 0 10px; font-weight: bold; font-size: 12px; height: 30px; }
.mainprice { color: #990033; }
.discountprice { color: #333333; text-decoration: line-through; border-bottom: 1px solid #BBBBBB; display: none; padding-bottom: 2px;
		 margin-bottom: 2px; }

.cart_money.discounted { padding-top: 0; height: 40px; }
.cart_money.discounted .discountprice { display: block; }

.to-subname { display: none; padding: 2px 0 2px 10px; font-weight: bold; font-size: 12px; clear: both; }
.money-section { display: none; }

.discount-info { clear: both; padding: 5px; margin: 5px; border: 1px solid #BBBBBB; }



#cart_main .prodlist { table-layout: fixed; }
#cart_main .prodlist td { width: 20px; font-size: 12px; text-align: center; }
#cart_main .prodlist td + td { width: 20px; }
#cart_main .prodlist td + td + td { width: 50px; }
#cart_main .prodlist td + td + td + td { width: 250px;  text-align: left; }
#cart_main .prodlist td + td + td + td + td { width: 120px;  text-align: center; }
#cart_main .prodlist td + td + td + td + td + td { width: 70px; }
#cart_main .prodlist td + td + td + td + td + td + td { width: 70px; text-align: right; }

#checkout .prodlist { table-layout: fixed; }
#checkout .prodlist td { width: 20px; font-size: 12px; text-align: center; }
#checkout .prodlist td + td { width: 50px; }
#checkout .prodlist td + td + td { width: 250px;  text-align: left; }
#checkout .prodlist td + td + td + td { width: 70px; text-align: center; }
#checkout .prodlist td + td + td + td + td { width: 70px; text-align: right; }

.phoneresult { text-align: center; padding: 25px 0; font-weight: bold; color: #990033; }

.boxed .divider { height: 5px; margin-bottom: 5px; border-bottom: 1px dashed #BBBBBB; }

.prodlist span.infoell, .prodlist span.infoswitch, .prodlist span.infohide { 
    font-style: normal; font-size: 1em; text-decoration: none; cursor: auto; font-weight: bold; 
    color: #333333; }
.prodlist span.infoswitch { text-decoration: underline; color: #999999; cursor: pointer; }
.prodlist span.infohide { cursor: pointer; }

.conflabel { display: block; font-size: 0.8em; padding-top: 10px; }
.conflabel span { display: block; float: left; padding-left: 10px;}
.conflabel span + span { width: 500px; }
.padpad { margin: 20px 0 5px 0; }